<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2196a4dc22252a8fcf4945fcf2cc7eb8">
  <dict>
    <!--2023-02-11 10:09:39.000-->
    <string key="voicemail_carrier">Globacom</string>
    <!--2023-02-11 10:09:39.000-->
    <string key="voicemail_number">111</string>
    <!--2023-02-11 10:09:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
